﻿.datePicker {
	width: 100px;
    padding: 0;
    margin: 0;
}

#ui-datepicker-div { font-size:11px; }

.tripRequest-ParameterFilter-hr {
    display: block; 
    height: 1px;
    border: 0; 
    border-top: 1px solid lightblue;
    margin: 1em 0; 
    padding: 0;
}
#BusinessGroupId {
    width: 100%;
}

#RecalculateCompensation:hover
.CalculationWarning:hover
.CalculationSummary:hover {
    cursor: pointer;
}

.CalculationSummary
.CalculationWarning {
    visibility: hidden;
}

#maxPeopleReached {
    display: none;
    font-size: 0.9em;
    color: gray;
}




